

[versioneer]
# See the docstring in versioneer.py for instructions. Note that you must
# re-run 'versioneer.py setup' after changing this section, and commit the
# resulting files.
VCS = git
style = pep440
versionfile_source = high_finesse_wavemeter/_version.py
versionfile_build = high_finesse_wavemeter/_version.py
tag_prefix =
parentdir_prefix =

[flake8]
exclude = docs
max-line-length = 120
extend-ignore = W291
